<keyword xmlns = "http://schemas.cyberlink.com/koan/xml/2007"
         xmlns:domain = 'rc_string'>>
{
    'P': _('PRODUCTNAME'),
    'C': _('COMPANY'),
    'M': _('COMPANY'),
    'Q': _('SECONDPRODUCTNAME'),
}
</keyword>

